View Issue Details

IDProjectCategoryView StatusLast Update
0000129Zvláštní vydáníNápad, vylepšenie...public2019-04-28 17:13
ReporterWolfAssigned ToHolz 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000129: Test novej verzie
Descriptiontest
TagsNo tags attached.

Activities

Wolf

Wolf

2019-04-26 16:34

administrator   ~0000121

chybka pri pokuse prerezat puta pilkou

Wolf

Wolf

2019-04-26 16:37

administrator   ~0000122

podla log filu tento riadok

#elseif ($tmp==objekt_lustr_v_hale)

chyba ;
Holz

Holz

2019-04-28 17:13

manager   ~0000123

vyreseno

Issue History

Date Modified Username Field Change
2019-04-16 17:17 Wolf New Issue
2019-04-16 17:17 Wolf Assigned To => Wolf
2019-04-16 17:18 Wolf Priority normal => high
2019-04-16 17:18 Wolf Status new => assigned
2019-04-26 16:34 Wolf File Added: screenshot [2019.04.26 16-33-42].png
2019-04-26 16:34 Wolf Note Added: 0000121
2019-04-26 16:37 Wolf Note Added: 0000122
2019-04-26 16:37 Wolf Assigned To Wolf => Holz
2019-04-28 17:13 Holz Status assigned => closed
2019-04-28 17:13 Holz Resolution open => fixed
2019-04-28 17:13 Holz Note Added: 0000123